<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>Processeur</string>
	<key>Combined.Combined</key>
	<string>Regroupement</string>
	<key>Disks.%@ available</key>
	<string>%@ disponibles</string>
	<key>Disks.Disks</key>
	<string>Disques</string>
	<key>Memory.Memory Pressure</key>
	<string>Pression Sur La Mémoire</string>
	<key>Network.Download</key>
	<string>Reçu</string>
	<key>Network.Upload</key>
	<string>Envoyé</string>
	<key>Power.Battery</key>
	<string>Batterie</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ de risque de pluie</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>%1$@ et %2$@ actuellement. Maximale de %3$@. Minimale de %4$@.</string>
	<key>Weather.Weather</key>
	<string>Météo</string>
</dict>
</plist>
